krb5-libs-1.16.1-2 built for aix6.1


Description

Kerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.

Provides :
db2.so , k5tls.so , libcom_err.a(libcom_err.so) , libcom_err.so , libcom_err.so.3.0 , libgssapi_krb5.a(libgssapi_krb5.so) , libgssapi_krb5.so , libgssapi_krb5.so.2.2 , libgssrpc.a(libgssrpc.so) , libgssrpc.so , libgssrpc.so.4.2 , libk5crypto.a(libk5crypto.so) , libk5crypto.so , libk5crypto.so.3.1 , libkadm5clnt.a(libkadm5clnt_mit.so) , libkadm5clnt.so , libkadm5clnt_mit.a(libkadm5clnt_mit.so) , libkadm5clnt_mit.so , libkadm5clnt_mit.so.11.0 , libkadm5srv.a(libkadm5srv_mit.so) , libkadm5srv.so , libkadm5srv_mit.a(libkadm5srv_mit.so) , libkadm5srv_mit.so , libkadm5srv_mit.so.11.0 , libkdb5.a(libkdb5.so) , libkdb5.so , libkdb5.so.9.0 , libkrb5.a(libkrb5.so) , libkrb5.so , libkrb5.so.3.3 , libkrb5support.a(libkrb5support.so) , libkrb5support.so , libkrb5support.so.0.1 , libprofile.a(libprofile.so) , libverto.a(libverto.so) , libverto.so , libverto.so.0.0 ,

website : http://web.mit.edu/kerberos/www/


Known dependencies

  Select/Unselect all
krb5-libs-1.16.1-2.aix6.1.ppc.rpm
openssl-1.1.0g-1withsslv2.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
perl-5.26.2-2.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.11-1.aix6.1.ppc.rpm
ncurses-6.1-1.aix6.1.ppc.rpm
libstdc++-8.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-6.4-1.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
9 + 11 =


Dates

creation date: 2018-09-26
release date: 2018-09-26


Stats

downloaded 87 times